.promocode-block-wrapper .form-group {
  margin: 0;
  flex: 1 0 auto;
}
.promocode-block-wrapper .form-group input[data-promocode-input] {
  margin: 0;
  border-right: 0;
  height: calc(1.5em + 1rem + 2px);
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-color: #c63115;
}
.promocode-block-wrapper button[data-promocode-button] {
  border: 0;
  height: calc(1.5em + 1rem + 5px);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  box-shadow: none;
}
.promocode-block-wrapper button[data-promocode-button]:active {
  box-shadow: none;
}
.promocode-block-wrapper button[data-promocode-button]:focus {
  box-shadow: none;
}